body{
	background-color:#fff;
}

div.scroll-body{
	padding-top:90px;
}

div.navbar{
	background-color:#00002b;
}

.navbar-brand{
	background-image: url('images/logo-istok-40px.png');
	background-repeat:no-repeat;
	width:130px;
	background-position:0 5px;
}
.navbar-default .navbar-nav>.active>a{
	color: #00002b;
	background-color: #fff;
}

.navbar-default {
	border: none
}

.navbar-default .navbar-nav>li>a:hover{
	color: #00002b;
	background-color: #eee;
}
h2 .glyphicon{
	font-size:80%;
}
h1 .glyphicon-massive{
	font-size:90px;
	float:left;
	margin-left:-110px;
	top:-8px;
	background-repeat:no-repeat;
}
div.index-header{
  background-image: url('images/logo-home.png');
  background-repeat:no-repeat;
  background-position:0px 0px;
  height:176px;
  font-size:0;
  position: relative;
  top: -48px;
  left: -80px;
}
h1.index-header{
  height:120px;
  font-size:0;
  overflow:visible;
}
div.footer{
  text-align:right;
  color:#999;
  margin-bottom: 10px;
  background-image: url('images/ps-ict-logo.png');
  background-repeat:no-repeat;
  background-position:20px 0px;
  height: 80px;
}
div.footer .copyright{
  display:block;
  position:relative;
  top:60px;
}
  

h1{
	font-size:70px;
	color:#eee;
	background-color:#00002b;
	padding: 25px 25px 25px 130px;
	line-height:1;
	border-radius:10px;
}
.scroll-body .container{
	margin-bottom:100px;
}
.scroll-body .container p{
	clear:left;
}

dt{
  margin-top:16px;
}

#home-contact-button{
  margin-left:20px;
}

blockquote{
  font-size:100% ;
}

div.jumbotron img{
  width:100%;
}